0;Classic;1;True
1;Plain;2;True
2;WE-PES 2002;8;True
3;WE-PES 2003;9;True
4;WE-PES 2007;10;True
5;WE-PES 2008;11;True
9;WE-PES 2009 Claw;12;True
11;WE-PES 2010;13;True
12;WE-PES 2011;14;True
13;WE-PES 2012;15;True
14;WE-PES 2013;16;True
15;WE-PES 2014;17;True
60;WE-PES 00's;3;True
61;WE-PES 30's;4;True
62;WE-PES 40's;5;True
63;WE-PES 50's;6;True
64;WE-PES 60's;7;True
101;predator glider - blue;18;True
102;predator glider - green;19;True
103;Finale 13 Powerorange;20;False
104;Finale 13 OMB;21;False
107;UEFA Europa League OMB;22;False
108;UEFA Super Cup OMB;23;False
109;Pro Ligue 1 OMB;24;False
201;INCYTE;25;True
204;INCYTE LFP;26;False
205;Maxim CSF;32;False
207;Maxim AFC;27;True
301;POWERCAT 1.12;28;True
302;KING Match;29;True
401;NEO 150 ELITE;30;True
402;CERAMICA;31;True